html, body, div, p {margin:0; padding:0}
html, body {background-color:#fff; font-family: Tahoma, Arial, Lucida Sans Unicode; color:#000;}
p  {font-size: 1em;}
p#counter {text-align: right;}
p#credits{font-size: 0.75em; color: #aaa;}
a{color:#f00;}
a:visited{color:#000080;}

table {border-collapse: collapse; width: 700px; text-align: left;}
#navbar, #footer {width: 700px;}
#navbar, #footer {background-color: #ee2d2a;	background-image: url('/img/grad.png');	background-repeat: repeat-horizontal;}
#footer{text-align: left;}
#pageheading{font-weight: bold; text-align: center; vertical-align: middle; color: #fff; font-size: 2em;}